<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
if (($GigStatus=='Gig' OR (getSetup('SetupFrontendAllowOptionalGigs') AND $GigStatus=='Option'))
     AND 
     (!$GigIsPrivate OR getSetup('SetupFrontendAllowPrivateGigs'))) {
  if ($GigPublish==0) {
    $Value=1; $Icon='dontexist'; $Title=$L_200; }
  else {
    $Value=0; $Icon='exist'; $Title=$L_201; }
  $SCRIPT_URI = $_SERVER['REQUEST_URI'];
  if (IsUserAdmin()) {
    echo '<form method="post" action="'.$SCRIPT_URI.'" accept-charset="UTF-8">
            <fieldset>
              <input type="hidden" name="GigID" value="'.$GigID.'" />
              <input title="'.$Title.'" alt="yyy" name="GigPublish" src="images/'.$Icon.'.gif" style="border:0; width:16px;" type="image" value="'.$Value.'" />
            </fieldset>
          </form>'; }
  else
    echo '<img src="images/'.$Icon.'.gif" alt="Gig '.$Icon.'" />'; }
?>